ProLiant Servers (ML,DL,SL)
cancel
Showing results for 
Search instead for 
Did you mean: 

Issues to acccess remote console from iLO3 - DL580G7

rzg51
Occasional Advisor

Issues to acccess remote console from iLO3 - DL580G7

Hi all,
 
After a long spell withou working with HP kit I am back again getting hands-on with it.
 
I am trying to launch remote console from iLO3 (HP DL580 G7) from google Chrome on Windows 7 x64 but it keeps complaining about .NET 3.5.
 
.NET 3.5 is installed and with all updates available (Screenshot attached).
 
If I use IE or Firefox I cannot even get the intial page of the iLO to enter my credentials.
 
I would appreciate your comments?
 
thanks, rzg51

3 REPLIES
Suman_1978
HPE Pro

Re: Issues to acccess remote console from iLO3 - DL580G7

Hi,

 

See if this helps:

 

Browser requirements
The following browsers are supported for running the iLO web interface:
• Internet Explorer 8, 9, 10
• Firefox ESR 17
• Chrome (latest version)


The following settings must be enabled when using the iLO web interface:
• JavaScript—Client-side JavaScript is used extensively by this application.
• Cookies—Cookies must be enabled for certain features to function correctly.
• Pop-up Windows—Pop-up windows must be enabled for certain features to function correctly.
Verify that pop-up blockers are disabled.

 

You must install Java Runtime Environment Standard Edition 1.4.2_13 or later to use the Java Integrated Remote Console.
You must install the Microsoft .NET Framework 3.5 Service Pack 1 to use the .NET version of the Integrated Remote Console.
The .NET Integrated Remote Console is launched using Microsoft ClickOnce, which is part of the .NET Framework.

◦ Mozilla Firefox requires an add-on to launch a ClickOnce application. You can launch the .NET IRC from a supported version of Firefox using a ClickOnce plug-in such as the Microsoft .NET Framework Assistant. You can download the .NET Framework Assistant from the following website: https://addons.mozilla.org/en-US/firefox/addon/microsoft-net-framework-assist/.
◦ Google Chrome requires an add-on to launch a ClickOnce application. You can launch the .NET IRC from a supported version of Chrome using the ClickOnce plugin for the Chrome browser. You can download this plugin from the following website: http://code.google.com/p/clickonceforchrome/.

 

For more help refer to this user guide.

http://h20628.www2.hp.com/km-ext/kmcsdirect/emr_na-c02774507-6.pdf

 

 

Thank You!
I am a HP employee
__________________________________________
Was the post useful? Click on the white KUDOS! Star.

Useful Links for ProLiant Servers

rzg51
Occasional Advisor

Re: Issues to acccess remote console from iLO3 - DL580G7

resolved with a new install of Java

jhh1
Occasional Visitor

Re: Issues to acccess remote console from iLO3 - DL580G7

  1. Microsoft .NET Framework Assistant
Microsoft .NET Framework Assistant by Microsoft Corporation
This add-on has been disabled by an administrator.